body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing: 0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-weight:normal; font-style:normal; } 
ol,ul { list-style: none; } 
caption,th { text-align: left; } 
h1,h2,h3,h4,h5,h6 { font-weight:normal; font-size: 100%; } 
q:before,q:after { content: ""; } 
fieldset,img,abbr,acronym { border: 0; } 
.fl { float: left; } 
.fr { float: right; } 
.c:before,.c:after { content:""; display:table; } 
.c:after { clear: both; } 
.c { zoom: 1; } 
body { font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1"; text-align: justify; margin: 0 auto !important; background:#101111; } 
body::-webkit-scrollbar { width: 0; } 
html,body { position: relative; height: ; box-sizing: border-box; } 
a { text-decoration: none; overflow: hidden; transition: filter .3s,border .3s,color .3s; } 
a:hover { text-decoration: none; } 
* {-webkit-tap-highlight-color:rgba(255,255,255,0); } 
:focus { outline: none; } 
.pr { position: relative; } 
.pa { position: absolute; } 
.hide { display: block; width: 0; height: 0; overflow: hidden; } 
.db { display: block; text-indent: -999em; } 
#afooter { text-align: center; line-height: .3rem; color: #6a6a6a; background-color: #0e0e0e; padding: .2rem 0; } 
#afooter a { color: #6a6a6a; } 

/* input样式初始化 */
input { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; } 
input:focus {
  background-color: transparent !important; 
}
/* select样式初始化 */
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
/* ie11下select的箭头 */
select::-ms-expand { display: none; } 

.gray { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; } 
.pc_hide { display: none !important; } 

@media (max-width: 1200px) { html { font-size: 62.5px; /* 最小字体大小 */ } }
html { font-size: calc(100vw / 2560);cursor: url("https://game.gtimg.cn/images/dfm/cp/a20251021lhctrlr/mouse.png"), auto; } 
@font-face { font-family: 'font'; src: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/font.TTF); } 
@font-face { font-family: 'fzlt1'; src: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/FZLTCUH.TTF); } 
@font-face { font-family: 'fzlt2'; src: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/FZLTXIH.TTF); } 
@font-face { font-family: 'fzlt3'; src: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/fzltzch.ttf); } 

/* .wegame{display: block;width: 1.48rem;height: 0.34rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/wegame.png) 0 0/100% no-repeat;position: absolute;top: 0.5rem;right: 5.2rem;} */
 
.wrap { width:100%; height:14.4rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/bg.jpg) 0 0/100% no-repeat; } 
.wrap .vid { width: 100%; height: auto; position: absolute; left: 0; right: 0; margin: 0 auto; z-index: 1; } 
.wrap .cont { width: 100%; height: 100%; position: relative; z-index: 2; } 

.qd_box{width: auto;height: 1rem;position: absolute;top: 0.7rem;left: 5rem;}
.qd_box a{display: block; height: 1rem;transform: scale(0.4);transform-origin: 0% 25%;}
/* 233乐园 */
.qd_box .ly233{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_233.png) 0 0/100% no-repeat;width: 4.65rem;}
/* WeGame */
.qd_box .wegame{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_wegame.png) 0 0/100% no-repeat;width: 4.33rem;}
/* 4399游戏盒 */
.qd_box .yxh4399{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_4399.png) 0 0/100% no-repeat;width: 4.72rem;}
/* 哔哩哔哩 */
.qd_box .bilibili{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_bilibili.png) 0 0/100% no-repeat;width: 2.18rem;}
/* 荣耀 */
.qd_box .honor{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_honor.png) 0 0/100% no-repeat;width: 5.95rem;}
/* 华为 */
.qd_box .huawei{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_huawei.png) 0 0/100% no-repeat;width: 4.93rem;}
/* 虎牙 */
.qd_box .hy{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_hy.png) 0 0/100% no-repeat;width: 3.35rem;}
/* 好游快爆 */
.qd_box .hykb{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_hykb.png) 0 0/100% no-repeat;width: 4.23rem;}
/* 快手 */
.qd_box .ks{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_ks.png) 0 0/100% no-repeat;width: 4.39rem;}
/* oppo */
.qd_box .oppo{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_oppo.png) 0 0/100% no-repeat;width: 3.33rem;}
/* vivo */
.qd_box .vivo{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_vivo.png) 0 0/100% no-repeat;width: 5.89rem;}
/* 小米 */
.qd_box .xiaomi{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_xiaomi.png) 0 0/100% no-repeat;width: 6.13rem;}
/* QQ浏览器 */
.qd_box .qqllq{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_qqllq.png) 0 0/100% no-repeat;width: 5.05rem;}
/* TapTap */
.qd_box .taptap{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_taptap.png) 0 0/100% no-repeat;width: 3.68rem;}
/* 腾讯视频 */
.qd_box .txsp{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_txsp.png) 0 0/100% no-repeat;width: 4.82rem;}
/* 腾讯新闻 */
.qd_box .txxw{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_txxw.png) 0 0/100% no-repeat;width: 4.87rem;}
/* 腾讯游戏助手 */
.qd_box .txyxzs{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_txyxzs.png) 0 0/100% no-repeat;width: 5.39rem;}
/* 心悦 */
.qd_box .xy{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_xy.png) 0 0/100% no-repeat;width: 3.88rem;}
/* 应用宝 */
.qd_box .yyb{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_yyb.png) 0 0/100% no-repeat;width: 5.32rem;}
/* 云游戏 */
.qd_box .yyx{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_yyx.png) 0 0/100% no-repeat;width: 4.92rem;}
/* 抖音 */
.qd_box .douyin{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo_dy.png) 0 0/100% no-repeat;width: 4.5rem;}


.logo { display: block; width: 1.4rem; height: 0.7rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo.png) 0 0/100% no-repeat; position: absolute; left: 3.1rem; top: 0.7rem; } 
.login-box { width: 5rem; position: absolute; z-index: 9; top: 0.5rem; right: 1.1rem; } 
.login_content { width: 100%; text-align: right; font-size: 0.24rem; color: #fff; } 
.login_content a { color:#0787c8; padding: 0 0.1rem; } 
.login_content .roleName{display: inline-block; max-width: 12em;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: middle;}

.music_btn { width: 1.56rem; height: 0.45rem; position: absolute; right: 1.1rem; top: 1.2rem; } 
.btn_play { display: block; width: 100%; height: 100%; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn_on.png) 0 0/100% no-repeat; } 
.btn_play.off { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn_off.png) 0 0/100% no-repeat; } 

.slogan { position: absolute; left: 1.3rem; top: 2.6rem; width: 10.34rem; height: 10.12rem; box-sizing: border-box; padding-left: 1.4rem; padding-top: 0.9rem; } 
.slogan_top { width: 9.79rem; height: 0.52rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/slogan_top.png) 0 0/100% no-repeat; margin-left: -1.5rem; } 
.slogan1 { width: 7.99rem; height: 3.08rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/slogan1.png) 0 0/100% no-repeat; margin-top: 0.3rem; margin-bottom: 0.55rem; animation: op 0.8s ease-in-out; } 
.slogan2 { width: 7.58rem; height: 0.73rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/slogan2.png) 0 0/100% no-repeat; animation: op 1.2s ease-in-out; } 
/* .slogan::before,.slogan::after { content: ""; display: block; width: 0.8rem; height: 0.81rem; background-size: 100% 100%; position: absolute; }  */
/* .slogan::before { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/jiao1.png) 0 0/100% no-repeat; left: 0.8rem; top: 0; } 
.slogan::after { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/jiao2.png) 0 0/100% no-repeat; right: 0; bottom: 0; }  */



@keyframes op { 
 0% { opacity: 0; transform: translateY(10%); } 
 100% { opacity: 1; transform: translateY(0%);} 
 }

@keyframes btn-light { 
  0%, 100% { 
    -webkit-filter: brightness(100%); 
    filter: brightness(100%); 
  } 
  50% { 
    -webkit-filter: brightness(150%); 
    filter: brightness(150%); 
  }
}

@keyframes btn-scale {
  0%, 100% { 
    width: 3.71rem;
  } 
  50%{
    width: 3.5rem;
  }
}


.btn1 {display: block; width: 4.88rem; height: 1.02rem; font-size: 0.46rem; color: #fff; text-align: center; background:url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn1.png) 0 0/100% no-repeat; line-height: 1.02rem; font-family: 'fzlt1'; } 
.btn_ljdl { position: absolute; left: 2.7rem; top: 10rem; overflow: hidden; transition: all 0.3s ease; backdrop-filter: blur(10px); } 
.btn_ljdl::before { content: ''; position: absolute; top: -130%; left: 0%; width: 100%; height: 400%; 
background: linear-gradient(90deg,transparent 40%,rgba(255, 255, 255, 0.1) 42%,rgba(255, 255, 255, 0.2) 46%,rgba(255, 255, 255, 0.1) 48%,transparent 50%); background-size: 200% 200%; animation: diagonalFlow 3s linear infinite; transform: rotate(45deg); z-index: 1; }



 @keyframes diagonalFlow { 
 0% { background-position: 0% 0%; opacity: 1;} 
 100% { background-position: 100% 100%; opacity: 0;} 
 }
.btn_rule { width: 1.01rem; height: 1.02rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn_rule.png) 0 0/100% no-repeat; position: absolute; left: 8.2rem; top: 10rem; } 
.btn_join{display: block;width: 1.56rem;height: 0.52rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn_join.png) 0 0/100% no-repeat;position: absolute;right: 1rem;top: 12rem;}






#_overlay_ { width: 25.6rem; height: 14.4rem !important; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/mask.png) 0 0/100% no-repeat; } 
.pop { display:none; position: relative; box-sizing: border-box; } 
.pop_close { display: block; width: 0.54rem; height: 0.54rem; position: absolute; right: 2rem; top: 0rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/pop_close.png) no-repeat; background-size: 100% 100%; z-index: 99; } 

.pop1 { width: 25.6rem; height: 10.8rem; } 
.pop .pop_con { width: 100%; height: 100%; display: flex; align-items: center; justify-content: space-between; } 
.pop1 .pop_con { flex-direction: column; } 

.pop .tab_box { width: 100%; height: 10rem; } 
.pop .tab_box .pop_bind { display: block; width: 3.71rem; height: 0.41rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/btn_bind.png) no-repeat; text-align: center; line-height: 0.41rem; font-size: 0.2rem; color: #fff; position: absolute; top: 2.2rem; 
  animation: 
    btn-light 1s ease-in-out infinite,
    btn-scale 2s linear infinite; margin: 0 auto; left: -16rem; right: 0;} 
.pop .tab_box .time { width: 5.18rem; height: 0.41rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/time.png) 0 0/100% no-repeat; font-size: 0.18rem; color: #c2d8e5; text-align: center; line-height: 0.41rem; position: absolute; top: 2.2rem; left: 7rem; } 
.pop .tab_box .time span { font-size: 0.4rem; color: #009ae4; display: inline-block; vertical-align: middle; margin-left: 0.2rem; } 
.pop .tab_box .num { font-size: 0.3rem; color: #000; position: absolute; top: 4.31rem; left: 9.2rem; } 
.pop .tab_box .tab { width: 25.6rem; height: 9rem; position: relative; box-sizing: border-box; display: none; padding-left: 2.95rem; padding-top: 4.98rem; } 
.pop .tab_box .tab1 { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop1_tab1.png) 0 0/100% no-repeat; } 
.pop .tab_box .tab2 { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop1_tab2.png) 0 0/100% no-repeat; } 
.pop .nav_box { width: 100%; display: flex; justify-content: center; align-items: center; } 
.pop .nav_box li { width:11.35rem; height: 0.98rem; line-height: 0.98rem; text-align: center; font-size: 0.5rem; color: #879aa6; font-family: 'fzlt3'; } 
.pop .nav_box li.nav1 { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/nav1.png) 0 0/100% no-repeat; margin-right: -0.2rem; } 
.pop .nav_box li.nav1.on { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/nav1_on.png) 0 0/100% no-repeat; color: #fff; } 
.pop .nav_box li.nav2 { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/nav2.png) 0 0/100% no-repeat; margin-left: -0.2rem; } 
.pop .nav_box li.nav2.on { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/nav2_on.png) 0 0/100% no-repeat; color: #fff; } 
.btn_fqjc { display: block; font-size: 0.24rem; color: #000; text-decoration: underline; } 
.pop_btn1 { display: block; width: 2.84rem; height: 0.94rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_btn1.png) 0 0/100% no-repeat; text-align: center; line-height: 0.94rem; font-size: 0.36rem; color: #fff; font-family: 'fzlt1'; } 
.pop_btn2 { display: block; width: 4.32rem; height: 1.1rem; text-align: center; line-height: 1.1rem; font-size: 0.34rem; color: #fff; font-family: 'fzlt1'; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_btn2.png) 0 0/100% no-repeat; margin-top: 0.5rem; } 
.pop .tab .inp_box { width: 10.5rem; display: flex; justify-content: space-between; align-items: flex-end; } 
.pop .tab .inp_box label { display: flex; flex-direction: column; } 
.pop .tab .inp_box label span { color: #2b2e30; font-size: 0.24rem; } 
.pop .tab .inp_box label select { width: 1.98rem; height: 0.95rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_select.png) 0 0/100% no-repeat; font-size: 0.28rem; color: #ffff; box-sizing: border-box; padding: 0 0.1rem; } 
.pop .tab .inp_box label select option { color: #000; } 
.pop .tab .inp_box label input { width:5.03rem; height: 0.95rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_name.png) 0 0/100% no-repeat; font-size: 0.28rem; color: #ffff; box-sizing: border-box; padding: 0 0.1rem; text-align: center; } 
.pop .tab .inp_box label input::placeholder { color: #7e7e7e; } 
.pop .tab .tips { font-size: 0.16rem; color: #5c5c5c; margin-top: 0.2rem; }
.pop .tab2 .tips{text-indent: -999em;} 
.pop .tab .tips span{color: #0393d8;}
.pop .tab .jl_list { width: 14rem; box-sizing: border-box; padding-left: 2.1rem; display: flex; justify-content: space-between; align-items: center;} 
.pop .tab1 .jl_list{margin-top: 0.7rem;}
.pop .tab2 .jl_list{margin-top: 0.95rem;}
.pop .tab .jl_list li { display: flex; justify-content: space-between; align-items: center; } 
.pop .tab .jl_list li img { height: 0.5rem; width: auto; margin-right: 0.1rem; } 
.pop .tab .jl_list li .jl_info { height: 0.5rem; display: flex; flex-direction: column; } 
.pop .tab .jl_list li .jl_info span { display: block; width: 0.7rem; height: 0.2rem; text-align: center; line-height: 0.2rem; font-size: 0.16rem; background-color: #f7c772; } 
.pop .tab .jl_list li .jl_info p { font-size: 0.2rem; color: #e0e2e4; } 
.pop .tab .jl_list li .jl_info p em { font-size: 0.16rem; color: #b2b2b2; display: inline-block; padding: 0rem 0.03rem; background-color: rgba(16,20,36,0.3); } 

.pop2 { width: 25.6rem; height: 14.4rem; top: 0 !important; margin-top: 0 !important; } 
.pop2 .pop_box { width: 50%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: space-between; box-sizing: border-box; padding: 3rem 0 2rem; } 
.pop2 .pop_box1:hover { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_box1_hover.png) 0 0/100% no-repeat; } 
.pop2 .pop_box2:hover { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_box2_hover.png) 0 0/100% no-repeat; } 
.pop2 .pop_box .pop_logo { width: 2.05rem; height: 1rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo2.png) 0 0/100% no-repeat; } 
.pop2 .pop_box:hover .pop_logo { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/logo1.png) 0 0/100% no-repeat; } 
.pop2 .pop_box h3 { font-size: 0.8rem; color: #8d8d8d; font-weight: bold; } 
.pop2 .pop_box:hover h3 { color: #e0e2e4; } 
.pop2 .pop_box .btn { display: block; width: 7.5rem; height: 0.7rem; background-color: rgba(141,141,141,0.3); text-align: center; line-height: 0.7rem; font-size: 0.44rem; color: #000000; transition: width 1s ease-in-out; } 
.pop2 .pop_box:hover .btn { background-color: #03adff; } 
.pop2 .pop_box .btn:hover { width: 12.4rem; animation: width 1s ease-in-out; } 

@keyframes width { 
 0% { width: 7.5rem; } 
 100% { width: 12.4rem; } 
 }

.pop .pop_box .status_box { width: 6.12rem; height: 1rem; display: flex; flex-direction: column; align-items: center; justify-content: flex-end; margin-top: 3rem; } 
.pop .pop_box .status_box span { display: block; font-size: 0.22rem; color: #9f9f9f; margin-bottom: 0.2rem; } 
.pop .pop_box .status_box p { width: 6.12rem; height: 0.5rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/status1.png) 0 0/100% no-repeat; line-height: 0.5rem; text-align: center; font-size: 0.5rem; color: #8d8d8d; } 
.pop .pop_box:hover .status_box p { background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/status2.png) 0 0/100% no-repeat; color: #009ae4; } 

.pop3 .pop_con img { width: 25.6rem; height: 4.35rem; } 
.pop3 .pop_close { top: -0.8rem; } 

.pop4 { width: 11.19rem; height: 2.92rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop4.png) 0 0/100% no-repeat; } 
.pop4 .pop_close { top:0; right: -0.8rem; } 
.pop4 .pop_con { flex-direction: column; justify-content: center; } 
.pop4 .pop_con p { font-size: 0.4rem; font-weight: bold; } 
.pop_tips4 .pop_con p { font-size: 0.26rem; color: #000; font-weight: normal; } 
.pop_tips4 .pop_con p span { color: #136ddd; } 
.pop_tips5 .pop_con p { font-size: 0.26rem; color: #000; font-weight: normal; text-align: center; } 
.pop_tips5 .pop_con h4 { font-size: 0.42rem; color: #000; text-align: center; font-weight: bold; } 
.pop_tips5 .pop_btn2 { margin-top: 0; } 

.pop_tips8 .pop_con p {font-size: 0.3rem;width: 80%;margin: 0 auto;text-align: center;font-weight: bold;}
.pop5 { width: 13.39rem; height: 5.72rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop5.png) 0 0/100% no-repeat; box-sizing: border-box; } 
.pop5 .pop_close { right: -0.8rem; } 
.pop5 h4 { font-size: 0.55rem; font-weight: bold; width: 100%; background-color: #dadada; box-sizing: border-box; padding-left: 1rem; } 
.pop5 .rule_list { width: 11.3rem; height: 3.5rem; overflow: hidden; overflow-y: auto; padding-right: 0.5rem; box-sizing: border-box; margin: 0.5rem auto 0; } 
.pop5 .rule_list::-webkit-scrollbar { width: 0.07rem; } 
.pop5 .rule_list::-webkit-scrollbar-thumb { background-color: #1b79c5; } 
.pop5 .rule_list::-webkit-scrollbar-track { background-color: #b3b3b3; } 
.pop5 .rule_list li { font-size: 0.22rem; margin-bottom: 0.1rem; } 


.loading { width: 25.6rem; height: 12rem; top: 0 !important; margin-top: 0 !important; } 
.loading_box { position: absolute; width: 25.6rem; height: 2.6rem; top: 50%; transform: translateY(-50%); background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/loading.png) 0 0/100% no-repeat; line-height: 2.4rem; text-align: center; font-size: 0.48rem; font-family: 'fzlt3'; color: #c3c3c3; } 
.loading_img { width: 100%; height:100%; object-fit: cover; } 
/* .mask { position: absolute; left: 0; width: 100%; height: 50%; background-color: rgba(0,0,0,0.8); z-index: 2; } */
/* .mask-top { top: 0; transform-origin: center top; } 
.mask-bottom { bottom: 0; transform-origin: center bottom; }  */
.jdt_bg { position: absolute; bottom: 20%; left: 50%; transform: translate(-50%, -50%); width: 7.49rem; height: 0.09rem; background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/jdt_bg.png) 0 0/100% no-repeat; overflow: hidden; z-index: 3; box-sizing: border-box; padding: 0 0.1rem; } 
.jdt { width: 0%; height: 100%; background: #049ae2; transition: width 0.5s cubic-bezier(0.65, 0, 0.35, 1); } 

.pop6{width: 12.79rem;height: 3.62rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop6.png) 0 0/100% no-repeat;box-sizing: border-box;padding: 0 1.1rem;}
.pop6 .pop_close { right: -0.8rem; } 
.pop6 .pop_con{padding-top: 0.5rem;box-sizing: border-box;}
.pop6 h4{font-size: 0.4rem;color: #000;height:0.74rem;line-height: 0.74rem;position: absolute;left: 1.1rem;top: 0;font-weight: bold;}
.pop6 .pop6_txt{font-size: 0.26rem;}
.pop6 .copy_box{width: 5.73rem;}
.pop6 .copy_box p{width: 5.73rem;height: 0.6rem;line-height: 0.6rem;background-color: #000;}
.pop6 .copy_box p span{display: inline-block;width: 0.9rem;height: 0.24rem;vertical-align: middle;font-size: 0.2rem;color: #b8b8b8;line-height: 0.24rem;text-align: center;}
.pop6 .copy_box p input{width: 4.6rem;font-size: 0.2rem;color: #b8b8b8;height: 100%;background: transparent;text-align: center;border: none;outline: none;}
.pop6 .copy_box  .btn_copy{display: block;width: 5.73rem;height: 0.6rem;text-align: center;line-height: 0.6rem;font-size: 0.22rem;color: #fff;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/btn_copy.png) 0 0/100% no-repeat;}

.pop .pop6_right{display: flex;justify-content: space-between;align-items: center;width: 3.8rem;}
.pop6 .code_box{width: 1.66rem;height: 1.66rem;box-sizing: border-box;border: 0.03rem solid #169bd5;padding: 0.1rem;}
.pop6 .code_box img,.pop6 .code_box canvas{width: 100%;height: 100%;}

.pop7{width: 12.79rem;height: 3.92rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop7.png) 0 0/100% no-repeat;}
.pop7 .pop_close { right: -0.8rem; } 
.pop7 h4 { font-size: 0.4rem; font-weight: bold; width: 100%;height: 0.7rem;line-height: 0.7rem;box-sizing: border-box; text-align: center; } 
.pop7 .pop_con{height: 3rem;flex-direction: column;box-sizing: border-box;padding-top: 0.4rem;}
.pop7 .select_box{width: 11rem;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;}
.pop7 .select_box p{font-size: 0.24rem;color: #2b2e30;}
.pop7 .select_box select{width: 5.18rem;height: 0.75rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop_select2.png) 0 0/100% no-repeat;border: none;outline: none;font-size: 0.3rem;color: #dfedf6;box-sizing: border-box;padding: 0 0.1rem;}
.pop7 .select_box select option{color: #000;}
.pop7 .pop_btn2{margin-top: 0;}
    
.pop8{height: 2.5rem;width: 13rem;position: absolute !important;margin-top: unset !important;margin-left: unset !important;transform: translate(-50%, -50%);}
.pop8 .pop_close { right: -0.8rem; } 
.pop8 .pop_con{flex-direction: column;}
.pop8 h4{font-size: 0.46rem;color: #ffffff;font-weight: bold;}
.pop8 .btn_box{width: 100%;display: flex;justify-content: center;align-items: center;}
.pop8 .btn_box a{display: block;width: 5.56rem;height: 1.47rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/login_btn.png) 0 0/100% no-repeat;display: flex;justify-content: center;align-items: center;margin: 0 0.1rem;color: #000;}
.pop8 .btn_box a img{width: 2.15rem;height: 0.76rem;}
.pop8 .btn_box a:hover{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/login_btn_hover.png) 0 0/100% no-repeat;}


.pop_share{width: 7.5rem;height: 16.24rem;transform: scale(0.7);transform-origin: 50% 0%;}
.pop_share .pop_close { top: -0.8rem;right: 0; } 
.pop_share .share_box{width: 100%;height: 100%;box-sizing: border-box;padding: 8.45rem 1.2rem 3.3rem 2.5rem;font-family: 'fzlt3';letter-spacing: 0.05rem;}
/* 红色 少年 中年男 少女 中年女 */
.pop_share .share1{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share1.jpg) 0 0/100% no-repeat;}
.pop_share .share1_2{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share1_2.jpg) 0 0/100% no-repeat;}
.pop_share .share1_3{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share1_3.jpg) 0 0/100% no-repeat;}
.pop_share .share1_4{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share1_4.jpg) 0 0/100% no-repeat;}
/* 蓝色 少年 中年男 少女 中年女 */
.pop_share .share2{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share2.jpg) 0 0/100% no-repeat;}
.pop_share .share2_2{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share2_2.jpg) 0 0/100% no-repeat;}
.pop_share .share2_3{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share2_3.jpg) 0 0/100% no-repeat;}
.pop_share .share2_4{background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/share2_4.jpg) 0 0/100% no-repeat;}
.pop_share .share_box .info{width: 3.79rem;height: 0.87rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/info_bg.png) 0 0/100% no-repeat;position: relative;display: flex;justify-content: space-between;align-items: center;box-sizing: border-box;padding-top: 0.22rem;padding-right: 0.1rem;}
.pop_share .share_box .info .num{font-size: 0.18rem;color: #7f7f7f;position: absolute;top: -0.05rem;right: 0;height: 0.16rem;line-height: 0.16rem;font-family: 'Microsoft YaHei';}
.pop_share .share_box .info .tx{width: 0.65rem;height: 0.65rem;}
.pop_share .share_box .info .tx img{width: 100%;height: 100%;}
.pop_share .share_box .info .info_txt{width: 3rem;height: 0.65rem;line-height: 0.6rem;font-size: 0.26rem;color: #000;text-align: center;font-family: 'fzlt1';letter-spacing: 0.1rem;}
.pop_share .share_box .name{margin: 0.2rem 0 0.07rem;}
.pop_share .share_box .name span{display: block;font-size: 0.16rem;color: #000;font-family: 'Microsoft YaHei';letter-spacing: 0.06rem;}
.pop_share .share_box .name em{width: 4rem;display: block;font-size: 0.3rem;line-height: 0.7rem;letter-spacing: 0.11rem;font-family: 'Microsoft YaHei';white-space: nowrap;font-weight: 400;overflow: hidden;}
.pop_share .share_box .name em.on{font-size: 0.2rem;}
.pop_share .share_box .ai{font-size: 0.28rem;letter-spacing: 0.08rem;}
.pop_share .share_box .des{font-size: 0.18rem;margin-top: 0.1rem;letter-spacing: 0.09rem;font-family: 'Microsoft YaHei';}
.pop_share .share_box .code{width: 1.08rem;height: 1.08rem;position: absolute;left: 0.75rem;bottom: 2.5rem;}
.pop_share .share_box .code img{width: 100%;height: 100%;}
.pop_share .share_bottom{width: 6.4rem;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;position: absolute;left: 0;right: 0;bottom: 0.35rem;}
.pop_share .share_bottom p{font-size: 0.2rem;color: #fff;}
.pop_share .share_bottom p em{font-size: 0.16rem;color: #c7c7c7;}
.pop_share .share_bottom .btn_share,.pop_share .share_bottom .btn_save,.pop_share .share_bottom .btn_fx{display: block;width: 1.68rem;height: 0.54rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/common/btn_share.png) 0 0/100% no-repeat;color: #fff;font-size: 0.24rem;text-align: center;line-height: 0.54rem;}

.pop_share .tit{width: 1.14rem;height: 4.65rem;position: absolute;left: 0.75rem;bottom: 3.9rem;}
.pop_share .tit img{width: 100%;height: 100%;}





.pop9{width: 11.19rem;height: 3.92rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop9.png) 0 0/100% no-repeat;}
.pop9 .pop_close { right: -0.8rem; } 
.pop9 .pop_box{width: 100%;height: 3.28rem;display: flex;justify-content: space-evenly;align-items: center;}
.pop9 .pop_box .code{width: 2.34rem;height: 2.34rem;box-sizing: border-box;padding: 0rem;border: 0.05rem solid #169bd5;}
.pop9 .pop_box .code img{width: 100%;height: 100%;}
.pop9 .pop_box .pop_info h4{font-size: 0.42rem;color: #000;}
.pop9 .pop_box .pop_info p{font-size: 0.24rem;color: #5b5b5b;}
.pop9 .pop_box .pop_info .pop_btn2{margin-top: 0.2rem;}
.pop9 .txt{height: 0.5rem;line-height: 0.5rem;text-align: center;font-size: 0.2rem;color: #eeeeee;}

.pop9 .pop_box .code_box .code{padding: 0;}
.pop9 .pop_box .code_box p{text-align: center;width: 2.34rem;font-size: 0.24rem;}


#pop9{width: 7.19rem;height: 6.12rem;background: url(https://game.gtimg.cn/images/nzm/cp/a20251211createrole/pc/pop/pop10.png) 0 0/100% no-repeat;}
#pop9 .pop_box{flex-direction: column;height: 5.48rem;box-sizing: border-box;padding-top: 0.2rem;}
#pop9 .pop_box .pop_info{height: 5.48rem; display: flex;align-items: center;flex-direction: column;justify-content: space-around;}
#pop9 .pop_box .code{position: absolute;}
#pop9 .pop_box .pop_info .pop_btn2{margin-top: 2.6rem;}
#pop9 .pop_box .pop_info h4{font-weight: bold;}
#pop9 .pop_box .pop_info p {margin-top: -0.2rem;}